<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
xmlns:android="http://schemas.android.com/apk/res/android"
android:id="@+id/ll1"
android:layout_below="@+id/rl1"
android:layout_width="300dp"
android:layout_height="wrap_content"
    android:background="@drawable/hnyy_edittext_bg"
    >

    <ImageView
        android:id="@+id/iv_left_view"
        android:layout_width="18dp"
        android:layout_height="20dp"
        android:background="@mipmap/hnyy_account_login"
        android:layout_centerVertical="true"
        android:layout_marginLeft="13dp"
        />

    <EditText
        android:layout_toRightOf="@id/iv_left_view"
        android:id="@+id/et_input"
        android:layout_width="225dp"
        android:layout_height="40dp"
        android:layout_marginLeft="10dp"
        android:background="@null"
        android:digits="0123456789abcdefghijgklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
        android:gravity="center_vertical"
        android:hint="@string/hnyy_input_your_account"
        android:maxLength="20"
        android:maxLines="1"
        android:textColorHint="@color/hnyy_text_hint_color"
        android:textSize="16dp"
        android:textColor="@color/hnyy_text_black"/>
    <Button
        android:layout_toRightOf="@+id/et_input"
        android:id="@+id/btn_right_view"
        android:layout_width="13dp"
        android:layout_height="13dp"
        android:layout_marginLeft="5dp"
        android:background="@mipmap/yyxx_comm_close"
        android:layout_centerVertical="true"
        />

</RelativeLayout>